.version.vuokraehdot /* version checker */
{
	color: #0000F6;
	background-color: #33C242;
}

.html
{
	background-color: #FFFFFF;
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#FFFFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#FFFFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#FFFFFFFF', GradientType=0)";
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 562.5962012320324px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -132px;
	padding-top: 10px;
	width: 0.01px;
}

#u1110
{
	z-index: 3;
	width: 331px;
	margin-left: 314px;
}

#menuu1669
{
	z-index: 22;
	width: 960px;
	margin-top: 5px;
}

#u1677
{
	width: 190px;
	min-height: 29px;
	margin-right: -10000px;
}

#u1680
{
	width: 188px;
	padding-bottom: 5px;
}

#u1680:hover
{
	width: 190px;
	min-height: 2px;
	margin: 0px;
}

#u1680:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1681-4
{
	width: 188px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1680:hover #u1681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1680:active #u1681-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1670
{
	width: 190px;
	min-height: 29px;
	margin-right: -10000px;
	left: 192px;
}

#u1671
{
	width: 188px;
	padding-bottom: 5px;
}

#u1671:hover
{
	width: 190px;
	min-height: 2px;
	margin: 0px;
}

#u1680.MuseMenuActive,#u1671:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1673-4
{
	width: 188px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1680.MuseMenuActive #u1681-4,#u1671:hover #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1671:active #u1673-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1684
{
	width: 190px;
	min-height: 29px;
	margin-right: -10000px;
	left: 384px;
}

#u1685
{
	width: 188px;
	padding-bottom: 5px;
}

#u1685:hover
{
	width: 190px;
	min-height: 2px;
	margin: 0px;
}

#u1671.MuseMenuActive,#u1685:active
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1685.MuseMenuActive
{
	width: 188px;
	min-height: 0px;
	margin: 0px;
}

#u1688-4
{
	width: 188px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1671.MuseMenuActive #u1673-4,#u1685:hover #u1688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1685:active #u1688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1685.MuseMenuActive #u1688-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 188px;
	margin: 0px -10000px 0px 0px;
}

#u1691
{
	width: 191px;
	min-height: 29px;
	margin-right: -10000px;
	left: 576px;
}

#u1692
{
	width: 189px;
	padding-bottom: 5px;
}

#u1692:hover
{
	width: 191px;
	min-height: 2px;
	margin: 0px;
}

#u1692:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1695-4
{
	width: 189px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1692:hover #u1695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1692:active #u1695-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1698
{
	width: 191px;
	min-height: 29px;
	margin-right: -10000px;
	left: 769px;
}

#u1699
{
	width: 189px;
	padding-bottom: 5px;
}

#u1699:hover
{
	width: 191px;
	min-height: 2px;
	margin: 0px;
}

#u1692.MuseMenuActive,#u1699:active
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1699.MuseMenuActive
{
	width: 189px;
	min-height: 0px;
	margin: 0px;
}

#u1701-4
{
	width: 189px;
	min-height: 22px;
	margin-right: -10000px;
	top: 2px;
}

#u1692.MuseMenuActive #u1695-4,#u1699:hover #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1699:active #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1699.MuseMenuActive #u1701-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u1705
{
	z-index: 53;
	min-height: 355px;
	padding-bottom: 115px;
}

#u1598-21
{
	z-index: 54;
	width: 385px;
	min-height: 301px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 120px;
}

#u1598-2,#u1598-4,#u1598-6,#u1598-10,#u1598-17
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u1598-7,#u1598-8,#u1598-12,#u1598-14,#u1598-15,#u1598-19
{
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u1652
{
	z-index: 75;
	width: 496px;
	height: 322px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 544px;
	background: transparent url("../images/d_door-u1652-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1705-bw
{
	z-index: 53;
	min-height: 355px;
	margin-top: 5px;
}

#u246
{
	z-index: 2;
	min-height: 89px;
	padding-bottom: 137px;
}

#u1705_align_to_page,#u246_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#pu1371
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
	margin-left: 329px;
}

#u1371
{
	z-index: 20;
	margin-left: 53px;
}

#u1146-4
{
	z-index: 5;
	width: 143px;
	min-height: 38px;
	margin-top: 7px;
}

#pu1361
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 13px;
	margin-left: 502px;
}

#u1361
{
	z-index: 19;
	margin-left: 59px;
}

#u1148-4
{
	z-index: 9;
	width: 154px;
	min-height: 19px;
	margin-top: 16px;
}

#pu1582
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 7px;
	margin-left: 674px;
}

#u1582
{
	z-index: 21;
	margin-left: 76px;
}

#u1150-6
{
	z-index: 13;
	width: 176px;
	min-height: 38px;
	margin-top: 5px;
}

#u246-bw
{
	z-index: 2;
	min-height: 89px;
}

body
{
	position: relative;
	min-width: 960px;
}

